# studio::FrameDial Class Reference

`#include <framedial.h>`

List of all members.

## Public Member Functions

| FrameDial ()
Glib::SignalProxy0< void > | signal_seek_begin ()
Glib::SignalProxy0< void > | signal_seek_prev_frame ()
Glib::SignalProxy0< void > | signal_play_stop ()
Glib::SignalProxy0< void > | signal_seek_next_frame ()
Glib::SignalProxy0< void > | signal_seek_end ()
Gtk::Button * | get_play_button ()

## Constructor & Destructor Documentation

FrameDial::FrameDial | ( |  | ) |

References _.

## Member Function Documentation

Glib::SignalProxy0<void> studio::FrameDial::signal_seek_begin | ( |  | ) | `[inline]`

Glib::SignalProxy0<void> studio::FrameDial::signal_seek_prev_frame | ( |  | ) | `[inline]`

Glib::SignalProxy0<void> studio::FrameDial::signal_play_stop | ( |  | ) | `[inline]`

Glib::SignalProxy0<void> studio::FrameDial::signal_seek_next_frame | ( |  | ) | `[inline]`

Glib::SignalProxy0<void> studio::FrameDial::signal_seek_end | ( |  | ) | `[inline]`

Gtk::Button* studio::FrameDial::get_play_button | ( |  | ) | `[inline]`

The documentation for this class was generated from the following files:

- framedial.h
- framedial.cpp